body
{
width: 100%;
color: #000;
background: #fff;
font-family: arial, verdana, sans-serif;
font-size: 62.5%;
text-align: center;
padding: 0;
margin: 0 auto 0 auto;
position: relative;
}

html
{
min-height: 100%;
margin-bottom: 1px;
overflow: -moz-scrollbars-vertical;
}
img, object, embed
{
border: 0px none;
display: block;
outline: none;
margin: 0;
padding: 0;
}
form, section, article, nav, aside, footer, menu, header
{
margin: 0;
padding: 0;
}
img.imageright
{
float: right;
padding: 0 0 15px 20px;
}
img.imageleft
{
float: left;
padding: 0 20px 15px 0;
}
img.imagegallery
{
float: left;
padding: 5px;
}

a:link, a:visited
{
outline: none;
color: #ff9900;
text-decoration: none;
}
a:hover, a:active, a.active:visited, a.active:link
{
outline: none;
color: #000;
text-decoration: none;
}
hr
{
clear: both;
width: 100%;
height: 1px;
color: #ccc;
border: 0px none;
border-bottom: 1px solid #ccc;
padding: 10px 0 0 0;
margin: 0 0 10px 0;
line-height: 1em;
}

input.input, textarea, select
{
font-size: 1em;
line-height: 1em;
font-family: arial, verdana, sans-serif;
padding: 3px;
border: 0 none;
color: #373737;
outline: none;
}
select
{
padding: 2px;
}

h1, h2, h3, h4
{
color: #ff9900;
padding: 0;
margin: 0 0 .6em 0;
display: block;
font-size: 2em;
line-height: 1.1em;
}
h2.nomargin, h3.nomargin, h4.nomargin{margin-top: 0;}
h2{font-size: 1.5em;}
h3{font-size: 1.4em;}
h4{font-size: 1.3em;}

.group:after {
content: "";
display: table;
clear: both;	
}

p
{
padding: 0;
margin: 0 0 .6em 0;
font-size: 1.3em;
line-height: 1.3em;
}
p.margin
{
clear: left;
padding-top: 20px;
}
p small
{
font-size: .9em;
}
p.small
{
font-size: 1em;
}
p.large
{
font-size: 1.5em;
}

span.highlight
{
color: #ff9900;
}
span.highlightlarge
{
font-size: 1.4em;
color: #ff9900;
}

ul, ol
{
margin: 0 0 1.2em 0;
padding: 0 0 0 20px;
}
ol
{
padding: 0 0 0 30px;
}
ul li, ol li
{
font-size: 1.3em;
line-height: 1.4em;
}
li li
{
font-size: 1em;
}

aaa
{
margin: 0;
padding: 0;
float: left;
display: block;
text-indent: -8000px;
font-size: .05em;
line-height: .05em;
}
aaa a
{
float: left;
display: block;
text-decoration: none;
}




div.header
{
position: relative;
z-index: 10;
float: left;
width: 100%;
background: ;
padding: 0;
margin: 30px 0 0 0;
}
div.header header
{
float: left;
width: 100%;
height: 126px;
margin: 0 0 6px 0;
background: #2b84d1;
}
div.header header p.logo
{
position: relative;
padding: 0;
width: 332px;
height: 119px;
float: left;
padding: 0 20px;
margin: 3px 0 0 0;
}
div.header header p.logo img
{
float: left;
}
div.header header ul
{
float: right;
padding: 0;
margin: 0;
list-style-type: none;
}
div.header header div.contactlike
{
	float: left;
	width: 241px;
}

div.header header div.like { background: url(/images/like.gif) top left no-repeat; width: 241px; height: 51px; position: relative; float: left;}
div.header header div.like div.fb-like { position: absolute; top: 15px; left: 143px; }

div.header header p.contacts
{
	float: left;
	width: 236px;
font-weight: bold;
font-size: 1.3em;
line-height: 1.15em;
color: #ffcc00;
padding: 19px 0 0 5px;
margin-bottom: .1em; 
}
div.header header p.contacts a:link, div.header header p.contacts a:visited
{
color: #fff;
}
div.header header p.contacts a:hover, div.header header p.contacts a:active
{
color: #ffcc00;
}

div.header header ul.chinese
{
	float: left;
	padding-top: 72px;
}
div.header header ul.chinese li a
{
	float: left;
	line-height: 35px;
	padding-left: 40px;
	background: url(/images/chineseflag.png) no-repeat;
}
div.header header ul.chinese li a:link, div.header header ul.chinese li a:visited
{
color: #fff;
}
div.header header ul.chinese li a:hover, div.header header ul.chinese li a:active
{
color: #ffcc00;
}

article
{
float: left;
width: 876px;
background: #fff;
padding: 20px;
border: 2px solid #ffcc00;
}

div.familyadv
{
width: 920px;
margin: auto;
position: relative;
text-align: left;
}

nav
{
float: left;
width: 100%;
background: #ffcc00;
text-align: center;
margin: 0 auto;
height: 20px;
padding: 4px 0 4px 0;
}
nav ul.nav
{
text-align: center;
margin: 0 auto;
list-style-type: none;
}
nav ul.nav li
{
display: inline;
line-height: 20px;
font-size: 1.4em;
font-weight: bold;
padding: 0 20px;
text-transform: lowercase;
border-left: 2px solid #707070;
}

nav ul.nav li.pos1 { border: none !important; padding-left: 0; }

nav ul.nav li.home
{
border: 0 none;
}
nav ul.nav li a:link, nav ul.nav li a:visited
{
color: #707070;
}
nav ul.nav li a:hover, nav ul.nav li a:active, nav ul.nav li a.active:link, nav ul.nav li a.active:visited
{
color: #fff;
}


section
{
width: 876px;
float: left;
}
section div.dynamic
{
float: left;
width: 100%;
padding: 10px 0;
border-top: 1px solid #ccc;
}
section div.homeleft
{
float: left;
width: 340px;
padding: 20px 0 0 20px;
}
section div.homeright
{
float: right;
width: 476px;
}
section div.homeright img
{
float: left;
padding: 0 3px 0 0;
}
section div.homeright ul.logos
{
float: left;
width: 416px;
list-style-type: none;
padding: 18px 30px;
}
section div.homeright ul.logos li
{
float: left;
padding: 0 5px 0 0;
}
section div.homeright ul.logos li.book
{
padding: 15px 25px 0 0;
}
section div.homeright ul.logos li img
{
padding: 0;
}
section div.TA_selfserveprop
{
float: left;
width: 100%;
}

section table
{
float: left;
width: 100%;
table-layout: fixed;
margin: 5px 0 15px 0;
border-left: 1px solid #d0d0d0;
border-bottom: 1px solid #d0d0d0;
}
section table th
{
font-weight: bold;
}
section table td, section table th
{
text-align: left;
padding: 3px;
vertical-align: top;
font-size: 1.1em;
}
section table td *, section table th *
{
font-size: 1em;
}
section table th *
{
margin: 0;
}
section table td, section table th
{
border-right: 1px solid #d0d0d0;
border-top: 1px solid #d0d0d0;
}

/* Form Stuff */
div.status
{
background: #ff0000;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border: 1px solid #ff0000;
width: 202px;
margin: 0 0 10px 0;
float: left;
}
div.formwide div.status
{
width: 424px;
}
div.status p
{
width: 192px;
float: left;
padding: 3px 5px;
margin: 0;
color: #fff;
font-weight: bold;
}
div.formwide div.status p
{
width: 414px;
}
div.status ul
{
width: 172px;
float: left;
padding: 3px 5px 3px 25px;
background: #fff;
color: #ff0000;
margin: 0;
}
div.formwide div.status ul
{
width: 394px;
}
div.form p.field span.small
{
line-height: 1em;
font-size: .9em;
}
div.status p a:link, div.status p a:visited
{
color: #000;
}
div.status p a:hover, div.status p a:active
{
color: #fff;
}

div.form
{
float: right;
width: 204px;
padding: 18px;
margin: 0 0 15px 0;
background: #fae8a0;
}
div.form h3.position
{
margin: 0 0 .2em 0;
}
div.form p.location
{
font-size: 1.4em;
}
div.form div.formdateleft
{
float: left;
width: 160px;
}
div.form div.formdateright
{
float: right;
width: 160px;
}
div.form span.left
{
float: left;
width: 180px;
}
div.form div.formblock
{
width: 100%;
float: left;
margin: 10px 0 0 0;
padding: 10px 0 0 0;
border-top: 6px solid #597380;
}
div.form div.formblock table th.clar
{
width: 150px;
}
div.form div.formblock table th.center
{
width: 90px;
}
div.formbookingnobg
{
width: 738px;
padding: 0;
background: none;
margin: 0 0 30px 0;
}
div.formleft
{
float: left;
}
div.formwide
{
float: left;
width: 426px;
}
div.form h2
{
margin-top: 0;
}
div.form div.fool, div.form div.hide, div.form span.hide
{
display: none;
}
div.form div.left
{
float: left;
width: 204px;
}
div.form div.right
{
float: right;
width: 204px;
}
div.form div.show
{
display: block;
}
div.form span.show
{
display: inline;
}
div.form div.gap
{
float: left;
width: 100%;
padding: 15px 0 0 0;
}
div.form form
{
float: left;
width: 100%;
}
div.form p
{
width: 100%;
float: left;
}
div.form p.submit
{
padding: 0;
margin: 0;
}
div.form p.submit input
{
vertical-align: middle;
}
div.form p.submit input.submit
{
float: right;
height: 36px;
background: #FC0;
border: 1px solid #FC0;
cursor: pointer;
}
div.form p.submit input.submit:hover
{
background: #FAE8A0;
}
div.form p.info
{
margin: 6px 0 6px 0;
font-size: 1em;
}
div.form p.field
{
margin: 0 0 5px 0;
padding: 0;
}
div.form p.field input.input, div.form p.field textarea, div.form p.field select
{
margin: 0;
font-size: 1em;
width: 194px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border: 1px solid #fdf5de;
background: #fff;
box-shadow:inset 2px 2px 5px #999;
color: #543019;
}
div.form p.field input.auto
{
width: auto;
}
div.form p.field input.date
{
width: 150px;
}
div.form p.field textarea
{
height: 80px;
}
div.form p.field textarea.wide, div.form p.field input.wide
{
width: 320px;
}
div.form p.field textarea.wider, div.form p.field input.wider
{
width: 416px;
}
div.form p.field textarea.low
{
height: 30px;
}
div.form p.field input.alert, div.form p.field select.alert, div.form p.field textarea.alert
{
border: 1px solid #ff0000;
}

div.form p.field select
{
width: 204px;
}
div.form p.field select.right
{
width: 130px;
}
div.form p.field input.right
{
width: 120px;
}
div.form p.field input.short
{
width: 60px;
}
div.form p.field select.auto
{
width: auto;
}
div.form span.star
{
color: #ff0000;
font-weight: bold;
}
div.form p.field input#verify
{
width: 60px;
}
div.form p.field img
{
display: inline;
vertical-align: top;
padding-left: 3px;
}

footer
{
float: left;
width: 100%;
height: 20px;
background: #ffcc00;
padding: 10px 0 0 0;
margin: 0 0 10px 0;
}
footer p
{
float: left;
width: 100%;
padding: 10px 0 0 0;
border-top: 10px solid #ffcc00;
text-align: center;
font-size: 1em;
}
footer ul.nav
{
text-align: center;
margin: 0 auto 0 auto;
list-style-type: none;
}
footer ul.nav li
{
display: inline;
line-height: 20px;
font-size: 1em;
font-weight: normal;
padding: 0 12px;
text-transform: lowercase;
border-left: 1px solid #707070;
}

footer ul.nav li.pos1 { border: none !important; padding-left: 0 !important; }

footer ul.nav li.home
{
border: 0 none;
}
footer ul.nav li a:link, footer ul.nav li a:visited
{
color: #707070;
}
footer ul.nav li a:hover, footer ul.nav li a:active, footer ul.nav li a.active:link, footer ul.nav li a.active:visited
{
color: #fff;
}

footer p a:link, footer p a:visited
{
color: #ccc;
}
footer p a:hover, footer p a:active
{
color: #000;
}

#fb-root
{
margin: -20px 0 0 0;
overflow: hidden;
float: left;
width: 1px;
}



ul.subbt { list-style: none; margin: 0; padding: 0; overflow: hidden; }
ul.subbt li { float: left; margin-right: 10px; }
ul.subbt li a { display: block; background: url(/images/bt.gif) top left no-repeat; min-width: 173px; min-height: 34px; color: #fff; text-transform: uppercase; font-weight: bold; padding: 8px 0; text-align: center; letter-spacing: -.01em; }
ul.subbt li a:hover, ul.subbt li a.active { color: #FFCC00; }
.clear { clear: both; }
h1.custom { margin: 1em 0 !important; }
p.floatleft
{
float: left;
width: 168px;
}
p.floatleft img
{
width: 100%;
height: auto;
}
#TA_excellent825 {
float: right;
}